/* (No Comment) */
"30 FPS" = "30帧每秒";

/* (No Comment) */
"60 FPS" = "60帧每秒";

/* (No Comment) */
"Ask Us A Question" = "向我们提问";

/* (No Comment) */
"Authorization Error" = "授权错误";

/* (No Comment) */
"CancelTitle" = "取消";

/* (No Comment) */
"Check For Updates" = "检查更新";

/* Confirm Password */
"Confirm Password" = "确认密码";

/* CONNECT */
"CONNECT" = "连接";

/* (No Comment) */
"Connect device to Mac with" = "将设备连接到 Mac";

/* No comment provided by engineer. */
"Connected For %d Minutes" = "已连接%d分钟";

/* No comment provided by engineer. */
"Connected For 1 Minute" = "已连接1分钟";

/* No comment provided by engineer. */
"Connected For Less Than A Minute" = "已连接不到1分钟";

/* No comment provided by engineer. */
"Connecting..." = "正在连接";

/* Discovered Devices */
"Discovered Devices" = "发现的设备";

/* (No Comment) */
"Discrete (Recommended)" = "独立显卡 (推荐)";

/* No comment provided by engineer. */
"Display" = "显示";

/* (No Comment) */
"Display Arrangement" = "显示器排布";

/* Duet Connected */
"Duet Connected" = "Duet 已连接";

/* Email */
"Email" = "电子邮箱";

/* Email - Please enter a valid email */
"Email Error" = "电子邮箱 - 请输入有效的电子邮箱";

/* Energy Efficient */
"Energy Efficient" = "高能效";

/* (No Comment) */
"Framerate" = "帧速率";

/* (No Comment) */
"Graphics Card" = "显卡";

/* (No Comment) */
"Help Center" = "帮助中心";

/* (No Comment) */
"High Power" = "大功率";

/* (No Comment) */
"High Resolution (Smaller Text)" = "高分辨率 (文字变小)";

/* (No Comment) */
"If this is your first time using Duet, macOS requires you to approve Duet to use your mobile device as a second display" = "如果这是您第一次使用Duet，则macOS要求您批准Duet将您的移动设备用作第二显示器";

/* (No Comment) */
"Integrated (Energy Savings)" = "集成显卡 (节能)";

/* (No Comment) */
"Launch At Login" = "登录时启动";

/* Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac */
"Launch Duet On Your Mobile Device To Get A Little More Space For Your Mac" = "在移动设备上启动Duet，为Mac留出更多空间";

/* Manage your account here */
"Manage your account for %@ further here." = "在此进一步管理%@的账户。";

/* No comment provided by engineer. */
"Mirrored For %d Minutes" = "已镜像%d分钟";

/* No comment provided by engineer. */
"Mirrored For 1 Minute" = "已镜像1分钟";

/* No comment provided by engineer. */
"Mirrored For Less Than A Minute" = "已镜像不到1分钟";

/* (No Comment) */
"Mobile Device Resolution" = "移动设备分辨率";

/* No comment provided by engineer. */
"No" = "No";

/* (No Comment) */
"No Device Connected" = "设备未连接";

/* (No Comment) */
"Open duet on iOS" = "在 iOS 上打开 duet";

/* (No Comment) */
"Open Duet on your mobile device" = "在移动设备上打开Duet奏";

/* (No Comment) */
"Open Duet On Your Mobile Device and Plug Into Your Mac Using An Appropriate Certified Cable, And You're Ready To Go!" = "在移动设备上打开Duet，然后使用经过认证的适当电缆插入Mac，即可开始使用！";

/* (No Comment) */
"or" = "或者";

/* Password */
"Password" = "密码";

/* (No Comment) */
"Performance" = "性能";

/* Please connect your Android Device to view or change settings. */
"Please connect your Android Device to view or change settings." = "请连接您的安卓设备以查看或更改设置。";

/* Please connect your iOS Device to view or change settings. */
"Please connect your iOS Device to view or change settings." = "请连接您的iOS设备以查看或更改设置。";

/* (No Comment) */
"Please connect your mobile device to view or change settings" = "请连接您的移动设备以查看或更改设置";

/* (No Comment) */
"Preferences" = "首选项";

/* (No Comment) */
"Quality" = "质量";

/* (No Comment) */
"Quit" = "退出";

/* (No Comment) */
"Regular (Energy Efficient)" = "常规分辨率 (高能效)";

/* No comment provided by engineer. */
"Remind Me When iPad Is Connected" = "iPad连接时提醒我";

/* (No Comment) */
"Remind Me When Mobile Device Is Connected" = "连接移动设备时提醒我";

/* (No Comment) */
"Resolution" = "分辨率";

/* (No Comment) */
"Restart Your Mac" = "重启您的 Mac";

/* (No Comment) */
"Retina" = "Retina";

/* (No Comment) */
"Retina (High Performance)" = "视网膜分辨率 (大功率)";

/* (No Comment) */
"Select 'Try Again' to re-try the re-authorize, or 'Quit' to give up." = "请选择“重试”来再次尝试重新授权，或者“退出”来放弃。";

/* No comment provided by engineer. */
"Sharper image." = "更好解析度";

/* No comment provided by engineer. */
"Sharper resolution." = "更好解析度";

/* (No Comment) */
"SignOutTitle" = "退出";

/* Smoother motion. */
"Smoother motion." = "画面更加流畅";

/* (No Comment) */
"Try Again" = "重试";

/* Twice the pixel density. */
"Twice the pixel density." = "两倍像素密度";

/* (No Comment) */
"Uninstall Duet" = "卸载 duet";

/* (No Comment) */
"Update App Automatically" = "自动更新应用";

/* Uses more battery. */
"Uses more battery." = "更加耗电";

/* (No Comment) */
"Version" = "版本";

/* No comment provided by engineer. */
"View" = "查看";

/* (No Comment) */
"When Duet Is Connected..." = "当duet连接时…";

/* No comment provided by engineer. */
"Yes" = "はい";

